body {max-width: 640px;margin: 0 auto;}
.search {position: relative;padding: 8px 0;background-color: #fafafa;border-bottom: 1px solid #d9d9d9;text-align: center;}
.btn-default:hover, .btn-default:focus, .btn-default.focus, .btn-default:active, .btn-default.active {color: #333;background-color: #fff;border-color: #ccc;}
.search>a:first-child {position: absolute;top:15px;left:0.29rem;}
.search-click {position: absolute;top: 17px;right: 0.29rem;font-size: 16px;color: #3c3c3c;}
.search-back {width: 10px;position: absolute;top: 16px;left: 0.29rem;}
.search-icon {display: inline-block;position: relative;}
.search-icon img {width: 20px;position: absolute;top: 9px;left: 9px;z-index: 1000;}
.search-icon input {padding: 8px 0;font-size: 14px;border-radius: 8px;border: 0;background-color: #eaeaea;text-indent: 30px;width: 4.8rem;}
.search-click {font-size: 16px;color: #3c3c3c;vertical-align: middle;}
.hot-search , .history {padding-left: 0.4rem;}
.hot-search h2 , .history h2 {font-size: 0.3rem;padding-left: 0.2rem;font-weight: 600;}
.hot-info , .history-info{padding-left: 0.15rem;}
.hot-search h2 {background: url(../images/hot-search.png) no-repeat left center;background-size: 0.33rem 0.42rem;padding-left: 0.5rem;height: 0.42rem;line-height: 0.42rem;}
.history h2 {background: url(../images/history.png) no-repeat left center;background-size: 0.33rem 0.42rem;padding-left: 0.5rem;}
.hot-info , .history-info{width: 88%;margin: 0 auto;position: relative;}
.hot-info>a {margin: 0 12px 12px 0;padding: 4px 5px;}
.history-info>a {margin: 0 12px 12px 0;position: relative;padding: 4px 5px;}
.history-info img {width:20px;position: absolute;top:-10px;display:none;}	
.history h2 img {width: 0.38rem;float: right;margin-right: 0.3rem;}
@media only screen and (min-width:540px ) {
	.hot-search h2 , .history h2 {background-size: 0.25rem 0.31rem;}
	.hot-search h2 , .history h2 {font-size: 0.25rem;}
	.history h2 img {width:0.32rem}
}
.search-page {max-width: 640px;margin: 0 auto;width:100%}
.search-page {position: fixed;right: -100%;background-color: #fdfdfd;top: 0;}